
 <?php
 define('HOST','localhost');
 define('USER','goldenca_android');
 define('PASS','Roberta2019');
 define('DB','goldenca_test');
 
 //membuat koneksi dengan database
 $con = mysqli_connect(HOST,USER,PASS,DB) or die('Unable to Connect');
 ?>